Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

need latest IOS for 3640

I have a 3640, I am buying an E1 card i.e, NM-HDV-2E1 for voip. I need an IOS that can support that, my email is mojeks@hotmail.com

3 REPLIES
New Member

Re: need latest IOS for 3640

Use the Cisco Feature Navigator,

http://www.cisco.com/go/fn

I think there is a better one on the TAC website also, don't know the URL, check it out.

Cisco Employee

Re: need latest IOS for 3640

Here is a URL that will take you to the IOS page with a CCO login.

http://www.cisco.com/cgi-bin/Software/Iosplanner/Planner-tool/iosplanner.cgi?get_crypto=&data_from=

New Member

Re: need latest IOS for 3640

12.2(8)T

You must use PLUS feature set.

228
Views
0
Helpful
3
Replies
CreatePlease login to create content